data:
  activityKind:
    description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері фотографії
    id: '74.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, ВУЛИЦЯ ІНСТИТУТСЬКА, будинок 16, офіс
      1/4
  founders:
  - address:
      countryName: Україна
      postalCode: 08298
      streetAddress: Україна, 08298, Київська обл., місто Ірпінь, селище міського
        типу Коцюбинське, ВУЛИЦЯ ПОНОМАРЬОВА, будинок 18-А, квартира 140
    capital: 50000
    first_middle_name: БОРИС ВОЛОДИМИРОВИЧ
    last_name: КАЛАЧОВ
    name: КАЛАЧОВ БОРИС ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04074'
      streetAddress: Україна, 04074, місто Київ, ВУЛИЦЯ ІВАШКЕВИЧА, будинок 5, квартира
        156
    capital: 50000
    first_middle_name: ОЛЕКСАНДР ЄВГЕНОВИЧ
    last_name: РУДЕНКО
    name: РУДЕНКО ОЛЕКСАНДР ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03057'
      streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ СМОЛЕНСЬКА, будинок 31-33
    capital: 150000
    code: '36460559'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОКТАВА КАПІТАЛ"
    role: 4
    role_text: засновник
  identification:
    id: '40844268'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІ ЄМ ДЖІ"
    scheme: UA-EDR
  name: ТОВ "ВІ ЄМ ДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0ef503933b2c44e286004b8f3c37259e
  sourceDate: '2022-10-30T12:16:15+00:00'
  sourceRequests:
  - req-11e943f0-4b38-4648-9e4b-ae70c5d30f0a
  version: 2.0.0
